@charset "utf-8";

.listStyle_none {
  list-style-type: none;
}

.fullImageParent {
  background-color: #cb0000;
  position: relative;
}

.fullImage {
  top: 0%;
  left: 0%;
  width: 100%;

  object-fit: cover;
}
.grd {
  width: 100%;
  height: 100%;
  background: linear-gradient();
}

.slideshowOutcontainer {
  position: relative;
  display: flex;
  justify-content: center;
  margin-top: 20px;
  flex-direction: column;
  align-items: center;
}

.slideshowContainer {
  position: relative;
  border-radius: 20px;
  width: 90%;
  /* max-width: 800px; */
  overflow: hidden;
}

#slideshowImage {
  width: 100%;
  height: auto;
  transition: transform 2s ease-out, filter 2s ease-out;
  will-change: transform, filter;
}

.dots {
  margin-top: 20px;
  display: flex;
  gap: 20px;
}

.dot {
  width: 16px;
  height: 16px;
  background-color: #000;

  border-radius: 8px;
  opacity: 0.3;
  cursor: pointer;
  transition: 0.4s;
}

.dot.active {
  width: 60px;
  height: 16px;
  opacity: 1;
  background: linear-gradient(
    90deg,
    rgb(255, 4, 255) 0%,
    rgb(58, 180, 255) 100%
  );
}

.live_logo {
  bottom: 4%;

  margin: auto;
  width: 63%;
  min-width: 150px;
  max-width: 590px;
  /*animation-name: rotationy;
    animation-timing-function: ease-in-out;
    animation-duration: 2s;
    animation-iteration-count: 1;*/
}

.main-contents {
  background-color: rgba(255, 255, 255, 0.8);
  padding: 10px 40px 60px;
}

@keyframes rotationy {
  0% {
    transform: rotatey(0);
  }
  100% {
    transform: rotatey(360deg);
  }
}

@media (max-width: 1330px) {
  /* .fullImageParent {
        padding-top: 110vh;
    }

    .fullImage {
        position: absolute;
        left: -11%;
        width: 111%;
        height: 100vh;
        object-fit: cover;
    }*/
}

@media (max-width: 1000px) {
}

@media (max-width: 768px) {
  .fullImageParent {
    padding-top: 50%;
  }

  .fullImage {
    position: absolute;
    left: 0%;
    width: 100%;
    height: 54vw;
    object-fit: cover;
  }

  .live_logo {
    top: 33vw;
    width: 40%;
  }
}

.fitImg {
  position: absolute;
  top: 100%;
  width: 100%;
  height: 100vh;
  object-fit: cover;
}

.box_centered {
  left: 50%;
  position: absolute;
  top: 50%;
}

.box_contents {
  text-align: center;
  width: 450px;
  transform: translate(-50%, 0%);
}

.container-fluid {
  padding: 0;
  background-color: #fff;
  color: #000;
}

.bg_img {
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  background-image: url(../img/rag_bg.jpg);
}

.container-lg {
  max-width: 800px;
}

/*.mainImg{
	background-image: url("../img/img_real_kv.jpg");
	background-size: cover;
	background-position: center center;
	height: 700px;
}*/

.mb0 {
  margin-bottom: 0;
}

.mb20 {
  margin-bottom: 20px;
}

.mb40 {
  margin-bottom: 40px;
}

.mb60 {
  margin-bottom: 60px;
}

h2 {
  text-align: center;
  margin-top: 60px;
  margin-bottom: 22px;
  font-weight: 700;
  font-size: 2.7rem;
}

h3 {
  font-weight: 700;
}

h4 {
  font-weight: 700;
  font-size: 1.2rem;
  margin-top: 20px;
  margin-bottom: 1rem;
}

.ph_caption {
  font-size: 0.8rem;
  margin-top: 8px;
}

.blackbox_website {
  font-size: 0.9rem;
}

.ticket {
  border: 1px solid #333333;
  background-color: #ffffff;
  padding: 20px;
  margin-bottom: 40px;
  color: #1a1a1a;
  opacity: 0.85;
}

.price {
  font-size: 1.35rem;
}

.price_text {
  font-size: 0.8rem;
}

.ticket_title {
  font-size: 1.35rem;
  font-weight: bold;
  border-bottom: 1px solid #4d4d4d;
  padding-bottom: 12px;
}

.schejule {
  font-weight: bold;
  margin-bottom: 4px;
}

.schejule_2 {
  font-size: 0.8rem;
}

.audition_btn a {
  display: block;
  width: 40%;
  background-color: #cb0000;
  padding: 20px 0;
  margin: 0 auto;
  border-radius: 40px;
  color: #ffffff;
  text-decoration: none;
}

.audition_btn a:hover {
  opacity: 0.7;
}

.ticket_buy_2 a {
  display: block;
  width: 100%;
  background-color: #b3b3b3;
  padding: 12px 0;
  color: #ffffff;
  text-decoration: none;
}

.ticket_type {
  background-color: #000000;
  color: #ffffff;
  padding: 6px 12px;
  margin-right: 12px;
}

.movie-wrap {
  position: relative;
  padding-bottom: 56.25%; /*アスペクト比 16:9の場合の縦幅*/
  height: 0;
  overflow: hidden;
}

.img-fluid {
  height: 300px;
  width: 300px;
  aspect-ratio: 1;
  object-fit: cover;
}

.movie-wrap iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.talent_name {
  font-size: 1.6rem;
  font-weight: bold;
}

.talent_sns a {
  color: #000;
}

.talent_youtube {
  margin-right: 12px;
}

.supporter_section {
  background-color: #fff;
  opacity: 0.9;
  padding: 20px 0 40px 0;
  margin-top: 40px;
  margin-bottom: 40px;
}

.supporter {
  font-size: 1.1rem;
  font-weight: 700;
  color: #1a1a1a;
  margin-bottom: 30px;
}

.supporter_logo {
  max-width: 100%;
  height: 30px;
}

.supporter_logo2 {
  max-width: 100%;
  height: 30px;
}

.footer {
  background-color: #ffffff;
  border-top: 1px solid #333333;
  padding: 20px 0;
  margin-top: 0px;
  text-align: center;
}

@media (max-width: 768px) {
  .headline br {
    display: none;
  }

  .supporter_logo {
    margin-bottom: 30px;
  }

  .talent_name {
    margin-top: 20px;
  }

  .audition_btn a {
    width: 100%;
  }
}

@media (max-width: 575.98px) {
}

@media (max-width: 360px) {
}
